<div>
    <a href="#"  class="tituloNav"><h3><span>Historiografia da Arte na Idade Média</span></h3></a>
    <div class="contNav">
        Hans Belting colocou, sugestivamente, como subtítulo de sua importante obra Likeness and Presence, “A History of the Image before the era of Art”.  O mesmo raciocínio que está por trás desse subtítulo pode ser aplicado ao que se pode chamar, anacronicamente, de historiografia da arte medieval: trata-se de um conjunto disperso e heterogêneo de textos, redigidos antes do estabelecimento da história da arte como disciplina, e com propósitos os mais diversos. É assim que temos um manual de técnicas artísticas, Um ensaio sobre várias artes (c. séc. X), de Theophilus. Ou então um relato do Abade Suger sobre a construção da igreja de Saint-Denis, na França, marco da arquitetura gótica, O outro pequeno livro sobre a consagração da Igreja de St. Denis (séc. XII). Outro relato sobre a construção de um templo é o de Gervase de Canterbury, a História do incêndio e da reconstrução da Igreja de Canterbury (1185). William Durandus, por sua vez, com a Rationale dos Ofícios Divinos (1268) nos legou uma análise dos principais temas que compunham a decoração do interior das igrejas, levando em consideração questões de decoro religioso. Agora já à porta do Renascimento italiano, Cennino Cennini redigiu um influente manual de técnicas artísticas, O livro da arte (c. 1400), no qual o maior respeito pela figura do artista e pela natureza de seu trabalho já se faz pressentir. 
A seleção de textos deste módulo baseou-se no material recolhido por Elizabeth Holt em uma obra de referência para a historiografia de arte do período, A documentar history of art, volume I: The Middle Ages and the Renaissance, de modo que as traduções, com exceção daquela do texto de Cennini, feita a partir do texto italiano, são indiretas. Este módulo conta com a colaboração de Ana Carolina Azevedo, responsável pelas traduções dos textos de Canterbury e Durandus, e de Rafael Machado Costa, que revisou e anotou todo o material.
    </div>
</div>


<h3 class="tituloTexto">Textos:</h3>
<div class="textos idmedia">
    <div>
        <a href="pdf/theophilus.pdf" target="_blank"></a>
        <p><h4>Theophilus:</h4> Um ensaio sobre várias artes (c. séc. X)</p>
    </div>  
    <div>
        <a href="pdf/suger.pdf" target="_blank"></a>
        <p><h4>Abade Suger:</h4> O outro pequeno livro sobre a consagração da Igreja de St. Denis (séc. XII)</p>
    </div>
    <div>
        <a href="pdf/gervase.pdf" target="_blank"></a>
        <p><h4>Gervase de Canterbury:</h4> História do incêndio e da reconstrução da Igreja de Canterbury (1185)</p>
    </div>
    <div>
        <a href="pdf/durandus.pdf" target="_blank"></a>
        <p><h4>William Durandus:</h4> Rationale dos Ofícios Divinos (1268)</p>
    </div>
    <div>
        <a href="pdf/cennini.pdf" target="_blank"></a>
        <p><h4>Cennino Cennini:</h4> O livro da arte, capítulo 1 (c. 1400)</p>
    </div>
</div>

<div>
    <a href="#"  class="tituloNav"><h3><span>Atividades</span></h3></a>
    <div class="contNav">
        Após discussões individuais, em aula, sobre cada um dos textos do módulo Idade Média, preparar, em grupo, uma apresentação presencial sobre as características gerais da historiografia da arte medieval que se podem depreender a partir da análise dos textos de Theophilus, do Abade Suger, de Gervase de Canterbury, William Durandus e Cennino Cennini aqui disponibilizados. Como todos esses textos são fontes primárias, sugere-se a leitura das obras indicadas na Bibliografia complementar, que oferecem uma boa contextualização do pensamento medieval no que diz respeito às artes.
    </div>
</div>

<div>
    <a href="#"  class="tituloNav"><h3><span>Bibliografia complementar</span></h3></a>
    <div  class="contNav">
        <ul>
            <li>BAZIN, Germain. Artes Mecânicas e Artes Liberais. In: _____.História da História da Arte. São Paulo: Martins Fontes, 1989. p. 3-9.</li>
            <li>VENTURI, Lionello. A Idade Média. In: _____. História da crítica de arte. Lisboa: Edições 70, 2007. p. 65-83.</li>
        </ul>
    </div>
</div>

