<div>
    <a href="#"  class="tituloNav"><h3><span>Historiografia da Arte durante o Renascimento e o Barroco</span></h3></a>
    <div class="contNav">
        Já se tornou um truísmo crítico a afirmação de que, durante o Renascimento italiano a história da arte “nasce” através das Vidas, de Vasari. No entanto, a obra de Vasari surge em meio a uma já estabelecida tradição italiana (e particularmente florentina) de textos sobre obras de arte e artistas. Com isso em mente, selecionamos para esse módulo um conjunto de textos extremamente significativos no âmbito da historiografia da arte do Renascimento italiano: parte dos Comentários (1447-1455),  de Lorenzo Ghiberti, reconhecidos como a primeira autobiografia escrita por um artista; as biografias de Gentile da Fabriano, John de Gaul, Pisano de Verona e Roger de Gaul apresentadas por Bartolomeo Fazio em Homens ilustres (1453-1457), e a célebre e parcial A vida de Filippo Di Ser Brunellesco (c. 1480), obra de Antonio Manetti.  
É de igual modo durante o Renascimento que a escrita sobre arte ganha novo fôlego no Norte da Europa, como atestam os textos de Albrecht Dürer, a Carta a Willibald Pirckheimer (1506), em que discorre sobre uma viagem à Itália, e os Esboços para a introdução do livro sobre as proporções humanas (1512-1513), obra teórica que reflete o impacto exercido sobre o artista pelas novas teorias da perspectiva e da representação da figura humana desenvolvidas na Itália. A tradição vasariana das biografias de artista pode ser detectada na obra de Carel van Mander, O livro do pintor, dedicada às vidas de pintores do Norte, como se percebe no capítulo selecionado para este módulo, A vida do habilidoso e famoso pintor Marten Heemskerck (1604). O exemplo de Vasar também está presente n’A academia das artes da arquitetura, escultura e pintura (1675), de Joachim von Sandrart, de onde extraímos a Vida de Matthaeus Grünewald.
Tal como no módulo Idade Média, a seleção de textos para este módulo baseou-se no material recolhido por Elizabeth Holt em A documentar history of art, volume I: The Middle Ages and the Renaissance. As traduções, com exceção daquelas dos textos de Ghiberti e Manetti, feitas a partir dos textos em italiano, também são indiretas. Este módulo conta com a colaboração de Rafael Machado Costa, que mais uma vez revisou e anotou todo o material.
    </div>
</div>

<h3 class="tituloTexto">Textos:</h3>
<div class="textos barroc">
    <div>
        <a href="pdf/ghiberti.pdf" target="_blank"></a>
        <p><h4>Lorenzo Ghiberti:</h4>Comentários II e III (1447-1455)</p>
    </div>  
    <div>
        <a href="pdf/fazio.pdf" target="_blank"></a>
        <p><h4>Bartolomeo Fazio:</h4>Homens ilustres (1453-1457)</p>
    </div>
    <div>
        <a href="pdf/manetti.pdf" target="_blank"></a>
        <p><h4>Antonio Manetti:</h4>A vida de Filippo Di Ser Brunellesco (c. 1480)</p>
    </div>
    <div>
        <a href="pdf/durer.pdf" target="_blank"></a>
        <p><h4>Albrecht Dürer:</h4>Carta a Willibald Pirckheimer (1506)</p>
    </div>
    <div>
        <a href="pdf/durer2.pdf" target="_blank"></a>
        <p><h4>Albrecht Dürer:</h4>Esboços para a introdução do livro sobre as proporções humanas (1512-1513)</p>
    </div>
    <div>
        <a href="pdf/mander.pdf" target="_blank"></a>
        <p><h4>Carel van Mander:</h4> O livro do pintor: A vida do habilidoso e famoso pintor Marten Heemskerck (1604)</p>
    </div>
    <div>
        <a href="pdf/sandrart.pdf" target="_blank"></a>
        <p><h4>Joachim von Sandrart:</h4> A academia das artes da arquitetura, escultura e pintura. Vida de Matthaeus Grünewald (1675)</p>
    </div>

</div>

<div>
    <a href="#"  class="tituloNav"><h3><span>Atividades</span></h3></a>
    <div class="contNav">
        Após discussões individuais, em aula, sobre cada um dos textos do módulo Renascimento e Barroco, preparar, em grupo, uma apresentação presencial sobre as características gerais da historiografia da arte renascentista e barroca que se podem depreender a partir da análise dos textos de Ghiberti, Fazio, Manetti, Dürer, van Mander e von Sandrart, aqui disponibilizados. Como todos esses textos são fontes primárias, sugere-se a leitura das obras indicadas na Bibliografia complementar, para a contextualização do período em que esses textos são redigidos.
    </div>
</div>

<div>
    <a href="#"  class="tituloNav"><h3><span>Bibliografia complementar</span></h3></a>
    <div  class="contNav">
        <ul>
            <li>KULTERMAN, Udo. La historia de los artistas. In: _____. Historia de la Historia del Arte. El camino de una ciencia. Madrid: Akal, 2006. p. 27-40.</li>
            <li>VENTURI, Lionello. O Renascimento. In: _____. História da crítica de arte. Lisboa: Edições 70, 2007. p. 85-111.</li>
        </ul>
    </div>
</div>