<div>
    <a href="#"  class="tituloNav"><h3><span>Historiografia da Arte durante o século XIX</span></h3></a>
    <div class="contNav">
        Durante o século XIX a história da arte tomará, lentamente, “corpo” como uma disciplina científica. Cursos universitários de história da arte são criados por toda a Europa, e compêndios visando apresentar uma “história universal da arte” passam a ser editados. No começo do século XIX os ideais românticos, que, entre outras questões, especificamente na área de artes visuais promovem o culto à pintura de gênero do Norte da Europa, se fazem cada vez mais presentes na escrita sobre arte. É o que podemos perceber a partir do texto de Friedrich Schlegel, Descrição de pinturas em Paris e nos Países Baixos nos anos 1802-1804 (1805), um relato apaixonado do contato do escritor com obras do Norte, em uma de suas viagens. Outros temas que despontam no período e que receberiam, desde então, cada vez mais atenção, são os do embate entre a arte pública e a privada, a discussão sobre a retirada de obras de arte de seus locais originais a fim de depositá-las em grandes museus (processo acentuado na França a partir da Revolução Francesa e, sobretudo, sob Napoleão), e a influência dos colecionadores na produção dos artistas, todos eles abordados com veemência por um ex-revolucionário, Quatremère de Quincy, em Da destinação das artes e das obras de arte, consideradas em sua influência sobre o talento dos artistas e o gosto dos amadores (1815). 
A criação de cursos de História da Arte demandava material didático, e Franz Kugler será pioneiro ao publicar o seu Manual de História da Arte (1842), que procura englobar manifestações artísticas de todo o mundo, a fim de constituir-se como uma “história da arte mundial”. Ao mesmo tempo em que as academias se consolidam, a crítica geral ao saber acadêmico se espraia, o que podemos perceber em um dos teóricos do Realismo francês, Jules Champfleury, defensor da arte popular, dos gêneros ditos menores e aqui, em sua célebre Carta a George Sand (1855), particularmente da obra de Courbet, então ainda controversa. Outro crítico de arte francês do período, Théophile Thoré-Bürger, irá revolucionar a historiografia da arte holandesa ao catalogar e analisar grandes coleções artísticas dos Países Baixos e ao redescobrir pintores que permaneceram por muito tempo no esquecimento, caso de Veermer, que começa a ser recuperado em Museus da Holanda (1858).
O acúmulo de informações sobre arte e cultura material dos povos de vários cantos do globo facilita as tentativas de elaboração de teorias gerais da arte, que tentam explicar a evolução de gêneros e estilos ao longo da história da arte. Este é o caso da obra de Semper, Estilo (1860). Métodos para o estabelecimento de autoria de obras de arte, baseados na análise minuciosa dos detalhes de estilo, são também desenvolvidos, destacando-se nesse campo Giovanni Morelli, do qual podemos ler aqui o Proêmio de Da pintura italiana (1889).
Os textos selecionados para esse módulo, tão diversos entre si, permitem que se vislumbre a complexidade da historiografia da arte e das correntes críticas que a alimentaram ao longo do século XIX.
Este módulo conta com a colaboração de Mauni Oliveira, responsável pela tradução, direto do alemão, do texto de Franz Kugler.
    </div>
</div>

<h3 class="tituloTexto">Textos:</h3>
<div class="textos secxix">
    <div>
        <a href="pdf/schlegel.pdf" target="_blank"></a>
        <p><h4>Friedrich Schlegel:</h4>Descrição de pinturas em Paris e nos Países Baixos nos anos 1802-1804 (1805)</p>
    </div>  
    <div>
        <a href="pdf/quincy.pdf" target="_blank"></a>
        <p><h4>Quatremère de Quincy:</h4>Da destinação das artes e das obras de arte, consideradas em sua influência sobre o talento dos artistas e o gosto dos amadores (1815)</p>
    </div>
    <div>
        <a href="pdf/kugler.pdf" target="_blank"></a>
        <p><h4>Franz Kugler:</h4>Manual de História da Arte: Prefácio (1842)</p>
    </div>
    <div>
        <a href="pdf/champfleury.pdf" target="_blank"></a>
        <p><h4>Jules Champfleury:</h4>Carta a George Sand (1855)</p>
    </div>
    <div>
        <a href="pdf/burger.pdf" target="_blank"></a>
        <p><h4>Théophile Thoré-Bürger:</h4>Museus da Holanda (1858)</p>
    </div>
    <div>
        <a href="pdf/semper.pdf" target="_blank"></a>
        <p><h4>Gottfried Semper:</h4>Estilo: Prolegomena (1860)</p>
    </div>
    <div>
        <a href="pdf/morelli.pdf" target="_blank"></a>
        <p><h4>Giovanni Morelli:</h4>Da pintura italiana: Proêmio (1889)</p>
    </div>

</div>

<div>
    <a href="#"  class="tituloNav"><h3><span>Atividades</span></h3></a>
    <div class="contNav">
        Após discussões individuais, em aula, sobre cada um dos textos do módulo Século XIX, preparar, em grupo, uma apresentação presencial sobre as características gerais da historiografia da arte do século XIX que se podem depreender a partir da análise dos textos de Schlegel, Quatremère de Quincy, Kugler, Champfleury, Thoré-Bürger, Semper e Morelli, aqui disponibilizados. Como todos esses textos são fontes primárias, sugere-se a leitura dos textos indicados na Bibliografia complementar, para uma contextualização do pensamento sobre história da arte vigente no período referido.
    </div>
</div>

<div>
    <a href="#"  class="tituloNav"><h3><span>Bibliografia complementar</span></h3></a>
    <div  class="contNav">
        <ul>
            <li>KULTERMAN, Udo. La realidad y el método. In: _____. Historia de la Historia del Arte. El camino de una ciencia. Madrid: Akal, 2006. p. 145-172.</li>
            <li>VENTURI, Lionello. A crítica francesa no século XIX. In: _____. História da crítica de arte. Lisboa: Edições 70, 2007. p. 221-250.</li>
        </ul>
    </div>
</div>
