<div>
    <a href="#"  class="tituloNav"><h3><span>Historiografia da Arte durante o século XVIII</span></h3></a>
    <div class="contNav">
        A moda das coleções e dos antiquários, bem como o pensamento iluminista irão repercutir na historiografia da arte do século XVIII. O Conde de Caylus, amante da arte clássica, um dos principais colecionadores franceses à época, é aqui representado através de sua A vida de Antoine Watteau, pintor de figuras e de paisagens, temas galantes e modernos (1746), em que, paradoxalmente, analisa vida e obra de Watteau, na época um “artista moderno”. De William Hogarth, vivendo na Inglaterra, até então sem grande tradição nas artes, temos aqui o Prefácio de A análise da beleza (1753), obra que, pelas proposições ousadas, vem recebendo crescente atenção da historiografia contemporânea. Um marco nos estudos sobre a arte e a arquitetura da Grécia antiga é a obra As Antiguidades de Atenas (1762), de James Stuart e Nicholas Revett, pois se ampara nas viagens que ambos empreenderam às ilhas gregas e no contato direto com as “antiguidades” locais. Desta obra escolhemos para tradução o Prefácio, de Stuart. Uma tentativa bem-humorada de mapeamento da situação da pintura na Inglaterra são as Anedotas da pintura na Inglaterra (1762), de Horace Walpole, figura crucial no revival gótico que tanto afetará o movimento romântico. Em outra direção vai a obra de J. J. Winckelmann, a História da Arte Antiga (1764), cujo Prefácio, aqui disponibilizado, é uma peça verdadeiramente belicosa, uma crítica dura à história da arte “de cola e tesoura” (para tomarmos de empréstimo a feliz expressão de Collingwood) que se praticava até então, crítica que ecoa os métodos argumentativos e o tom dos textos de Pierre Bayle, de quem Winckelmann era leitor atento. Finalmente, contamos neste módulo com Algumas observações sobre forma e configuração a partir do sonho criativo de Pigmalião (1778), de J. G. Herder, em que podemos acompanhar o desenvolvimento de temas-chave para a filosofia romântica da arte, como as distinções entre a natureza da pintura e da escultura, também exploradas por Lessing, que tanta influência terão junto à historiografia da arte das décadas seguintes.
A seleção de textos deste módulo baseou-se predominantemente em edições do século XVIII, com exceção do texto do Conde de Caylus, recolhido em uma antologia organizada pelos irmãos Goncourt, no século XIX, e daquele de Herder, publicado em Art in Theory, 1648-1815, obra de referência organizada por Charles Harrison, Paul Wood e Jason Gaiger. São traduções indiretas, neste módulo, apenas aquelas dos textos de Winckelmann e Herder.
    </div>
</div>

<h3 class="tituloTexto">Textos:</h3>
<div class="textos secxviii">
    <div>
        <a href="pdf/caylus.pdf" target="_blank"></a>
        <p><h4>Conde de Caylus:</h4>A vida de Antoine Watteau, pintor de figuras e de paisagens, temas galantes e modernos (1746)</p>
    </div>  
    <div>
        <a href="pdf/hogarth.pdf" target="_blank"></a>
        <p><h4>William Hogarth:</h4>A análise da beleza: Prefácio (1753)</p>
    </div>
    <div>
        <a href="pdf/stuart.pdf" target="_blank"></a>
        <p><h4>James Stuart:</h4>As Antiguidades de Atenas: Prefácio (1762)</p>
    </div>
    <div>
        <a href="pdf/walpole.pdf" target="_blank"></a>
        <p><h4>Horace Walpole:</h4>Anedotas da pintura na Inglaterra: Prefácio (1762)</p>
    </div>
    <div>
        <a href="pdf/winckelmann.pdf" target="_blank"></a>
        <p><h4>J. J. Winckelmann:</h4>História da Arte Antiga: Prefácio (1764)</p>
    </div>
    <div>
        <a href="pdf/herder.pdf" target="_blank"></a>
        <p><h4>J. G. Herder:</h4>Algumas observações sobre forma e configuração a partir do sonho criativo de Pigmalião (1778)</p>
    </div>

</div>

<div>
    <a href="#"  class="tituloNav"><h3><span>Atividades</span></h3></a>
    <div class="contNav">
       Após discussões individuais, em aula, sobre cada um dos textos do módulo Século XVIII, preparar, em grupo, uma apresentação presencial sobre as características gerais da historiografia da arte do século XVIII que se podem depreender a partir da análise dos textos do Conde de Caylus, de Hogarth, James Stuart, Walpole, Winckelmann e Herder, aqui disponibilizados. Como todos esses textos são fontes primárias, sugere-se a leitura das obras indicadas na Bibliografia complementar, que oferecem uma boa contextualização do cenário artístico em que são publicados.
    </div>
</div>

<div>
    <a href="#"  class="tituloNav"><h3><span>Bibliografia complementar</span></h3></a>
    <div  class="contNav">
        <ul>
            <li>KULTERMAN, Udo. La revolución de Winckelmann. In: _____. Historia de la Historia del Arte. El camino de una ciencia. Madrid: Akal, 2006. p. 73-87.</li>
            <li>VENTURI, Lionello. Iluminismo e Neoclassicismo. In: _____. História da crítica de arte. Lisboa: Edições 70, 2007. p. 133-154.</li>
        </ul>
    </div>
</div>
